Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# print-backend

## Name

print-backend -- Returns the backend that is being used to format the document

## Synopsis

    (print-backend)

## Description

This parameter controls features in the stylesheet that are backend specific. The legal values are `rtf`, `tex`, `mif`, and `#f`. Using `#f` implies that no special features are used.

## Source Code

    (define (print-backend)
      ;; Returns the backend that is being used to format the document
      (cond
       (tex-backend 'tex)
       (mif-backend 'mif)
       (rtf-backend 'rtf)
       (else default-backend)))

Prev | Home | Next
default-backend | Up | Verbatim Environments